---
group:
  name: valve
  description: ''
  projects:
  - name: fingerprintjs2
    description: ''
    mirrorRelease: false
    topic: ''
  - name: fingerprintjs
    description: ''
    mirrorRelease: false
    topic: ''
